bootJar {
    archiveFileName = 'user.jar'
}

dependencies {
    // LDAP
    implementation 'org.springframework.boot:spring-boot-starter-data-ldap'
    implementation 'org.springframework.ldap:spring-ldap-core'
}
